{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/756",
  "scrapedAt": "2025-12-17T09:16:06.598Z",
  "page": 756,
  "count": 10,
  "items": [
    {
      "date": "6 ส.ค. 2564",
      "no": "ปท 0023.2/ว13164",
      "title": "สำรวจความต้องการทันตแพทย์เพื่อไปปฏิบัติงานชดใช้ทุน ในปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1593 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-806082507.pdf&filepath=dispatch_upload/backend/core_dispatch_259020_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-806082507.pdf&filepath=dispatch_upload/backend/core_dispatch_259020_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 756,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/756"
    },
    {
      "date": "5 ส.ค. 2564",
      "no": "ปท 0023/ว13164",
      "title": "สำรวจความต้องการทันตแพทย์เพื่อไปปฏิบัติงานชดใช้ทุน ในปีงบประมาณ พ.ศ.๒๕๖๔ (ประกาศมาแล้ว 1594 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-805115747.pdf&filepath=dispatch_upload/backend/core_dispatch_258936_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-805115747.pdf&filepath=dispatch_upload/backend/core_dispatch_258936_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 756,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/756"
    },
    {
      "date": "4 ส.ค. 2564",
      "no": "ปท 0023.3/ว13188",
      "title": "ขอความร่วมมือประชาสัมพันธ์การส่งผลงานเพื่อตีพิมพ์ในหนังสือวันเด็กแห่งชาติ ประจำปี 2565 (ประกาศมาแล้ว 1595 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การส่งผลงานเพื่อตีพิมพ์ในห.pdf&filepath=dispatch_upload/backend/core_dispatch_258870_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การส่งผลงานเพื่อตีพิมพ์ในห.pdf&filepath=dispatch_upload/backend/core_dispatch_258870_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 756,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/756"
    },
    {
      "date": "4 ส.ค. 2564",
      "no": "ปท 0023.3/ว13189",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาส4 (กรกฎาคม - กันยายน 2564) (ประกาศมาแล้ว 1595 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่าย(ค่าเช่าบ้าน)ประจำปี พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_258869_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่าย(ค่าเช่าบ้าน)ประจำปี พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_258869_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 756,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/756"
    },
    {
      "date": "4 ส.ค. 2564",
      "no": "ปท 0023.3/ว13187",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 เงินอุดหนุนทั่วไป สำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 4 (กรกฎาคม - กันยายน 2564) (ประกาศมาแล้ว 1595 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่าย (ค่าเงินเดือนครู) ประจำปี พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_258867_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่าย (ค่าเงินเดือนครู) ประจำปี พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_258867_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 756,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/756"
    },
    {
      "date": "4 ส.ค. 2564",
      "no": "ปท 0023.3/ว13184",
      "title": "ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 เพื่อรองรับการจัดสรรงบประมาณเงินอุดหนุนทั่วไปด้านบุคลากรที่ปฏิบัติหน้าที่ ณ สถานศึกษา (โรงเรียนและศูนย์พัฒนาเด็กเล็ก) (ประกาศมาแล้ว 1595 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการจัดทำงบประมาณรายจ่ายประจำปี พ.ศ. 65.pdf&filepath=dispatch_upload/backend/core_dispatch_258840_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการจัดทำงบประมาณรายจ่ายประจำปี พ.ศ. 65.pdf&filepath=dispatch_upload/backend/core_dispatch_258840_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 756,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/756"
    },
    {
      "date": "4 ส.ค. 2564",
      "no": "ปท 0023.5/ 13174",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลคลองสาม (ประกาศมาแล้ว 1595 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=13174 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลคลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_258831_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=13174 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลคลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_258831_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 756,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/756"
    },
    {
      "date": "4 ส.ค. 2564",
      "no": "ปท 0023.3/ว13184",
      "title": "ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 เพื่อรองรับการจัดสรรงบประมาณเงินอุดหนุนทั่วไปด้านบุคลากรที่ปฏิบัติหน้าที่ ณ สถานศึกษา (โรงเรียนและศูนย์พัฒนาเด็กเล็ก) (ประกาศมาแล้ว 1595 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2565เพื่อรองรับการจัดสรรด้านบุคลากรฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_258825_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2565เพื่อรองรับการจัดสรรด้านบุคลากรฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_258825_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 756,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/756"
    },
    {
      "date": "4 ส.ค. 2564",
      "no": "ปท 0023.3/ว13168",
      "title": "โครงการเสริมสร้างองค์ความรู้การบริหารจัดการน้ำระบบธนาคารน้ำใต้ดินสู่องค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 ผ่านระบบการประชุมทางไกลผ่านเครือข่ายอินเตอร์เน็ต (Web Conference) (ประกาศมาแล้ว 1595 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการเสริมสร้างองค์ความรู้ธนาคารน้ำใต้ดิน ผ่านการประชุม Web conference.pdf&filepath=dispatch_upload/backend/core_dispatch_258810_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการเสริมสร้างองค์ความรู้ธนาคารน้ำใต้ดิน ผ่านการประชุม Web conference.pdf&filepath=dispatch_upload/backend/core_dispatch_258810_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 756,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/756"
    },
    {
      "date": "4 ส.ค. 2564",
      "no": "ปท 0023.3/ว13165",
      "title": "มอบหมายภารกิจให้องค์กรปกครองส่วนท้องถิ่น เตรียมความพร้อมและดำเนินการให้บริการผู้ป่วยโควิด-19แบบ Community Isolation และ Home Isolation (ประกาศมาแล้ว 1595 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มอบหมายภารกิจให้ อปท.เตรียมความพร้อมและดำเนินการให้บริการ Community Isolationฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_258809_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มอบหมายภารกิจให้ อปท.เตรียมความพร้อมและดำเนินการให้บริการ Community Isolationฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_258809_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 756,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/756"
    }
  ]
}